Bug 1576286 - neutron-openvswitch-agent cleans up stale flows months after they were created but it does not recreated correct flows and bridge configuration
Summary: neutron-openvswitch-agent cleans up stale flows months after they were create...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ga
: 13.0 (Queens)
Assignee: Slawek Kaplonski
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1571647 1576248 1576256 1576273 1576284
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 07:19 UTC by Slawek Kaplonski
Modified: 2018-06-27 13:56 UTC (History)
13 users (show)

Fixed In Version: openstack-neutron-12.0.2-0.20180421011362.0ec54fd.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1576284
Environment:
Last Closed: 2018-06-27 13:55:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1768990 None None None 2018-05-09 07:19:03 UTC
OpenStack gerrit 567145 None MERGED Monitor phys_bridges to reconfigured it if created again 2020-03-30 15:54:31 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:56:36 UTC

Comment 14 errata-xmlrpc 2018-06-27 13:55:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.